WordPress Plugin: post-to-csv

Vulnerabilities